window.Vue = require('vue');
window.axios = require('axios');
window.axios.defaults.headers.common = {
    'X-Requested-With': 'XMLHttpRequest'
};

Vue.component('ignite-import-preview', require('./components/Preview.vue'));

const app = new Vue({
    el: '#import-preview'
});
